ApiInventory
Read the append-only movement ledger
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Query Parameters
objectId?integer
Range
0 < value <= 9007199254740991holderRef?string
operationId?integer
Range
0 < value <= 9007199254740991from?string
to?string
limit?integer
Range
0 < value <= 200Default
50cursor?string|null
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/inventory/movements"{ "data": [ { "id": 0, "objectId": 0, "operationId": 0, "quantityName": "on_hand", "delta": 0, "reason": "receive", "holderRef": "string", "balanceAfter": 0, "createdAt": "string" } ], "meta": { "nextCursor": "string" }}